---
roles:
  - src: git+https://gitlab.com/dreamer-labs/maniac/ansible_role_packages.git
  - name: "ansible-role-nginx"
    src: "git+https://gitlab.com/dreamer-labs/iac/upstream/ansible-role-nginx.git"
    version: "master"
